## xstow 0.5.1

=== debian/changelog ===
xstow (0.5.1-7) unstable; urgency=low

  * Moved do debhelper 7
  * Switched to quilt, and to source format 3.0 (quilt)
  * Bumped standards version to 3.9.0
  * Fixed man pages (had missing =over in pod files)

 -- Mats Rynge <mats@rynge.net>  Fri, 02 Jul 2010 23:00:01 -0700

xstow (0.5.1-6) unstable; urgency=low

  * Fixed clean target to not ignore erros
  * Removed unused pre/post inst scripts
  * Fixed NAME sections of man pages

 -- Mats Rynge <mats@rynge.net>  Sun, 06 Apr 2008 12:42:39 -0400

xstow (0.5.1-5) unstable; urgency=low

  * gcc-4.3 includes fixes, now tested. (Closes: #417781)

 -- Mats Rynge <mats@rynge.net>  Sun, 02 Mar 2008 10:16:25 -0500

xstow (0.5.1-4) unstable; urgency=low

  * Fixed C++ build problems (closes: #464180, #417781)
  * Bumped standards version to 3.7.3

 -- Mats Rynge <mats@rynge.net>  Sun, 24 Feb 2008 23:09:57 -0500

xstow (0.5.1-3) unstable; urgency=low

  * Enabled shell and regex matching support, backported a -i/-ire fix
    from xstow-0.6.0-unstable. Ignore support is still not perfect due
    to xstow trying to optimize the number of symlinks it makes by
    symlinking parent directories instead of just the files, but the fix 
    works in most cases. (closes: #377441)
  * Fixed typo in man page -d/-t (closes: 343454)
  * Bumped standards version to 3.7.2

 -- Mats Rynge <mats@rynge.net>  Sun, 03 Sep 2006 17:30:32 -0400

xstow (0.5.1-2) unstable; urgency=low

  * Removed broken uscan watch file
  * bumped standards version to 3.6.1

 -- Mats Rynge <mats@rynge.net>  Wed, 29 Dec 2004 20:05:38 -0800

xstow (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Mats Rynge <mats@rynge.net>  Tue, 28 Dec 2004 20:54:03 -0800

xstow (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Mats Rynge <mats@rynge.net>  Mon, 21 Jul 2003 16:15:51 -0700

xstow (0.4.7-1) unstable; urgency=low

  * New upstream release. This includes the ncurses patch 
    (and upstream mantainer's extensions) proposed by
    Liyang HU. closes: Bug#193346 

 -- Mats Rynge <mats@rynge.net>  Sat, 17 May 2003 13:56:43 -0800

xstow (0.4.6-4) unstable; urgency=low

  * Changed back the architecture string to 'any' as the binutils
    bug has been fixed, closes: Bug#188537

 -- Mats Rynge <mats@rynge.net>  Fri, 18 Apr 2003 10:25:48 -0800

xstow (0.4.6-3) unstable; urgency=low

  * Removed alpha from the architectures - linking problems with
    stl.
  * Updated the standards version to 3.5.9

 -- Mats Rynge <mats@rynge.net>  Thu,  9 Jan 2003 12:02:23 -0800

xstow (0.4.6-2) unstable; urgency=low

  * Replaced config.guess and config.sys with newer versions to 
    get linda to stop bugging me about it. I used to copy the 
    current versions in place during the build to not have them
    show up in the diff.

 -- Mats Rynge <mats@rynge.net>  Thu,  9 Jan 2003 12:02:23 -0800

xstow (0.4.6-1) unstable; urgency=low

  * New upstream release
  * First upload to build with the new default g++-3.2 compiler

 -- Mats Rynge <mats@rynge.net>  Thu,  9 Jan 2003 12:02:23 -0800

xstow (0.4.5-1) unstable; urgency=low

  * New upstream release
  * Changed the sysconfdir to /etc/xstow
  * Bumped the standards version to 3.5.8
  * Initial upload, closes: Bug#150319

 -- Mats Rynge <mats@rynge.net>  Mon, 25 Nov 2002 21:53:53 -0800

xstow (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Mats Rynge <mats@rynge.net>  Wed,  6 Nov 2002 23:10:12 -0800

xstow (0.4.3-3) unstable; urgency=low

  * Added autotools-dev to the build-depends
  * Removed information of the static binary from the man page

 -- Mats Rynge <mats@rynge.net>  Sat, 12 Oct 2002 20:56:41 -0700

xstow (0.4.3-2) unstable; urgency=low

  * Changed the long description to better english
  * Disabled the build of a static binary

 -- Mats Rynge <mats@rynge.net>  Sun,  6 Oct 2002 20:25:13 -0700

xstow (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Fixed the rules file to just temporarily replace config.guess
    and config.sub during the build. This is to keep them out
    of the .diff.
  * Updated the package description.

 -- Mats Rynge <mats@rynge.net>  Thu,  3 Oct 2002 21:01:13 -0700

xstow (0.4.1-1) unstable; urgency=low

  * Initial Release.

 -- Mats Rynge <mats@rynge.net>  Sat, 17 Aug 2002 20:52:19 -0700
