=== debian/control ===
Source: xstow
Section: utils
Priority: optional
Maintainer: Mats Rynge <mats@rynge.net>
Build-Depends: debhelper (>= 7), libncurses5-dev, autotools-dev
Standards-Version: 3.9.0

Package: xstow
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  An extended replacement of GNU Stow
 XStow (like GNU Stow) is a program for managing the installation of
 software packages, keeping them separate (/usr/local/stow/emacs
 vs. /usr/local/stow/perl, for example) while making them appear
 to be installed in the same place (/usr/local).
 .
 The extended features include: creation of symlinks with absolute
 path names, traversal link support (create a link from 
 /usr/share/man to /usr/man), multiple stow directories support,
 shell pattern matching, regular expressions support, and global
 settings via configuration files.
