## xstow 1.0.0

=== debian/changelog ===
xstow (1.0.0-2) unstable; urgency=low

  * Reverted directory fix for #589860 as it broke managing multiple
    xstow packages with overlapping directory structures
    (closes: #674921)

 -- Mats Rynge <mats@rynge.net>  Tue, 29 May 2012 11:41:03 -0700

xstow (1.0.0-1) unstable; urgency=low

  * New upstream release (closes: #610652)
  * Bumped standards version to 3.9.3
  * Removed curses support due to failing configure tests
  * Added patch to support builds with -Wl,--as-needed (closes: #641273)
  * Added fix for ignoring directories with -i (closes: #641273)

 -- Mats Rynge <mats@rynge.net>  Wed, 16 May 2012 13:24:14 -0700
