=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Mats Rynge <mats@rynge.net>
-Build-Depends: debhelper (>= 7), libncurses5-dev, autotools-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7), dh-autoreconf
+Standards-Version: 3.9.3
 
 Package: xstow
 Architecture: any 
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  An extended replacement of GNU Stow
+Description:  Extended replacement of GNU Stow
  XStow (like GNU Stow) is a program for managing the installation of
  software packages, keeping them separate (/usr/local/stow/emacs
  vs. /usr/local/stow/perl, for example) while making them appear
