=== debian/rules ===
--- 
+++ 
@@ -18,24 +18,27 @@
 	INSTALL_PROGRAM += -s
 endif
 
-config.status: configure
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
 	dh_testdir
+	dh_autoreconf
 	
 	./configure --host=$(DEB_HOST_GNU_TYPE) \
 	            --build=$(DEB_BUILD_GNU_TYPE) \
 	            --prefix=/usr --mandir=\$${prefix}/share/man \
 	            --infodir=\$${prefix}/share/info \
 	            --sysconfdir=/etc/xstow \
-	            --disable-static
-	
-
-build: build-stamp
-
-build-stamp:  config.status
-	dh_testdir
+	            --without-curses \
+	            --disable-static \
+	            LDFLAGS='$(LDFLAGS)'
 	
 	$(MAKE)
-	(cd doc && $(MAKE) man)
+	$(MAKE) docu
 	
 	touch build-stamp
 
@@ -50,6 +53,9 @@
 	rm -f config.log
 	rm -f config.status
 	
+	rm -f doc/*.tmp doc/*.html doc/merge-info.pod doc/xstow.ini.pod doc/xstow.pod
+	
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
