## xstow 1.0.2

=== debian/changelog ===
xstow (1.0.2-1) unstable; urgency=medium

  * New maintainer. (Closes: #771490)
  * New upstream release.
    - build-fix-gcc-4.8 applied upstream
  * Fix the short form option of -target in xstow(1),
    thanks to J G Miller for the bug report. (Closes: #849029)

 -- Adrian Bunk <bunk@debian.org>  Wed, 25 Jan 2017 15:18:12 +0200

xstow (1.0.0-3) unstable; urgency=medium

  * QA upload.
  * Ack for NMU.
  * Add a Homepage field.
  * Add a watch file.
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Set Debian QA Group as maintainer. (see #771490)

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Fri, 28 Oct 2016 10:03:12 -0500

xstow (1.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Fixed FTBFS with gcc-4.8 (closes: #713730)
  * Added dpkg-buildflags support for hardening

 -- Johann Felix Soden <johfel@debian.org>  Wed, 12 Feb 2014 22:36:40 +0100
