=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: xstow
 Section: utils
 Priority: optional
-Maintainer: Mats Rynge <mats@rynge.net>
-Build-Depends: debhelper (>= 7), dh-autoreconf
-Standards-Version: 3.9.3
+Maintainer: Adrian Bunk <bunk@debian.org>
+Build-Depends: debhelper (>= 10), dh-autoreconf
+Standards-Version: 3.9.8
+Homepage: http://xstow.sf.net
 
 Package: xstow
-Architecture: any 
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  Extended replacement of GNU Stow
+Description: Extended replacement of GNU Stow
  XStow (like GNU Stow) is a program for managing the installation of
  software packages, keeping them separate (/usr/local/stow/emacs
  vs. /usr/local/stow/perl, for example) while making them appear
