## xstow 1.1.0

=== debian/changelog ===
xstow (1.1.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes FTBFS with gcc 12. (Closes: #1013071)

 -- Adrian Bunk <bunk@debian.org>  Thu, 18 Aug 2022 18:44:20 +0300
