=== debian/watch ===
version=4
http://sf.net/xstow/xstow-(.*)\.tar\.(?:bz2|gz|xz)
