## xstow 1.1.1

=== debian/changelog ===
xstow (1.1.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:41:53 +0100

xstow (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with gcc 14. (Closes: #1075685)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 13:55:24 +0300
